## class NodeAlign

> different node aligment options

### Public Classes

  enum | Type

### Public Methods

  static Type | String2Type (const string *s) e.g. convert "Top" to TOP.
  static void | Type2String (Type t, string *s) e.g. convert TOP to "Top".

## Documentation

> different node aligment options

`enum Type`

`static Type String2Type(const string *s)`
  e.g. convert "Top" to TOP.

`static void Type2String(Type t, string *s)`
  e.g. convert TOP to "Top".

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de